@charset "utf-8";
body {
background-color: #000033;
margin-bottom:5px;}
.backer{
/*This BG based on Original image by Graham Gray, http://www.grahamgray.com/ */
background-image:url(images/mybglayered.jpg);}
.chatbox {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
border: thin outset #222244;
width:100%;
margin:0px;
padding:0px;
background-color: #00003d;
opacity:0.9;
clear:both;}
.chatbox2 {
margin:0px;
padding:0px;
padding:0px;
width:100%;
float: left;
clear:both;
background-color: #000000;
color: #efefef;
font-family:Verdana, sans-serif;
font-size:9px;
opacity:0.9;
border: thin outset #333333;
-moz-border-radius:0px 0px 15px 0px;}
.chatbox1 {
margin:0px;
padding:0px;
width:100%;
float: left;
clear:both;
background-color: #0a6014;
color: #efefef;
font-family:Verdana, sans-serif;
font-size:9px;
opacity:0.9;
border: thin outset #333333;
-moz-border-radius:0px 0px 15px 0px;}
.noshit{
margin:0px;
padding:0px;}
.arch1{
color: #000000;
font-family:Verdana, sans-serif;
font-size:9px;
white-space:nowrap;}
#page {
width: 90%;
padding:0px;
margin-right: auto;
margin-left: auto;
margin-bottom:10px;
margin-top:0px;
overflow:hidden;}
.content {

padding:0px;
width: calc(100% - 370px);
min-width: calc(74%);
margin-bottom:5px;
background-color: #000000;
color: #efefef;
font-family: Verdana, Arial, Helvetica, sans-serif;
opacity:0.9;
float: left;
border: thin outset #333333;
-moz-border-radius:0px 0px 15px 0px;
}

.grid {
	display:grid;
	grid-template-columns: repeat(auto-fit, minmax(600px,1fr));
	//grid-auto-columns: auto;
	//grid-template-columns: 400px 400px 400px;
padding:0px;
width: calc(100% - 370px);
min-width: calc(74%);
margin-bottom:5px;
background-color: #000000;
color: #efefef;
font-family: Verdana, Arial, Helvetica, sans-serif;
opacity:0.9;
float: left;
border: thin outset #333333;
-moz-border-radius:0px 0px 15px 0px;}
.statement {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
border: thin outset #222244;
width:100%;
margin-bottom:3px;
margin-top:3px;
background-color: #00003d;
opacity:0.9;
clear:both;}
.catchphrase {
text-indent: 0px;
text-transform: lowercase;
font-weight: bold;
color: #ee0033;
font-size:16px;
float:right;
margin:12px;}
.navigation {
	
margin-right:0px;
width:24%;
max-width:350px;
float:right;
padding:0px;
margin-left:0px;
background-color: #110000;
margin-bottom:auto;
color: #efefef;
border: thin outset #333333;
opacity:0.9;
-moz-border-radius:0px 0px 0px 15px;}

.stacks{
float:left;
//max-width:800px;
//min-width:500px;
//overflow: auto;
//min-width: calc(49%);
//min-height:500px;

}


.posttable {
width: 98%;
min-height:400px;

margin-top:6px;
margin-bottom:1px;
margin-left:auto;
margin-right:auto;
padding: 10px;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-spacing:inherit;
border-collapse:collapse;}


.footer {
padding:10px;
width:100%;
background-color: #00003d;
clear:both;
border: thin outset #222244;
opacity:0.9;}
.listview{
border-collapse:collapse;
width:100%;}
.extlinks{
padding-top:2px;}
.headerrow{
border-top: 1px outset #efefef;
font-size:11pt;
border-bottom: 1px outset #efefef;
color:#CCFF99;}
.firstrow{
font-size:7pt;}
.secondrow{
background-color: #0f0f0f;
font-size:7pt;}
.spacerow{
font-size:7pt;
padding-bottom:15px;}
.right{
text-align:right;}
.next{
float:right;
text-decoration:none;
font-size:9pt;}
.pages{
width:80%;
float:left;
text-decoration:none;
font-size:9pt;
text-align:center;}
.previous{
float:left;
text-decoration:none;
font-size:9pt;}
.title {
width: 680px;
height:160px;
text-indent: 45px;
margin-left:auto;
margin-right:auto;
border: 2px groove #333333;
background-color: #00003d;
background-image:url(PTBBackgroundFinal.gif);
background-repeat: no-repeat;
background-position: top center;
-moz-border-radius:4px;}
img{
border:0px;}
.picmodp1{
margin-top:5px;
width:261px;
height:147px;}
.picmodp2{
margin-left:35px;
margin-top:5px;
width:160px;
height:147px;}
.picspeaker{
margin-top:5px;
margin-left:145px;
margin-bottom:5px;
width:203px;
height:54px;}
.archive{
color: #ee2222;
font-size:9px;
white-space:nowrap;}
.recentcomments{
color: #ee2222;
white-space:nowrap;}
.copyright {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
color: #bbbbff;}
.about {
padding:0px;
width:74%;}
p{
padding:8px;
font-family:Verdana, sans-serif;
font-size:9pt;
color:#efefef;}
h3{color:#a078ff;
font-family:Verdana, sans-serif;
font-size:10pt;
margin-left:15pt;
background-color: #000033;}
h4{color:#eeaaaa;
font-family:Verdana, sans-serif;
font-size:10pt;
margin-left:5pt;
margin-bottom:0pt;}
a:link
{color:#efefef;}
a:visited
{color:#FFC9F5;}
a:hover
{color: #CCCCCC;
text-decoration: none;}
a:active
{color:#ff0000;}
.post {
padding: 4px;
margin-bottom:5px;
clear: both;}
.postid {
float: left;}
.postdate {
font-size:8pt;
float: right;}
.postheading {
margin-left:10px;
float: left;
color:#efefef;
font-weight: bold;}
.headinglinks:link{
text-decoration: none;
font-weight: bold;}
.headinglinks:hover{
color: #ff0033;
text-decoration: underline;}
.headinglinks:visited{
color: #e1e1e1;
text-decoration: none;}
.postdescription {
text-indent: 0px;
padding-left: 15px;
clear: left;
margin-top: 5px;
margin-left: 5px;
color: #bbbbff;}
.details2 {
margin-bottom: 50px;}
.details {
float: left;
font-size: 12px;
color: #ccdf5e;
clear: left;
margin-left: 5px;
margin-bottom: 10px;}
.demoanimouter{
z-index:2;
margin-left:auto;
margin-right:auto;
width:320px;}
.demoanim{
margin:auto;
margin-bottom:15px;
width:320px;
height:256px;}
.detailstext{
color: #ccff99;}
.downdetails {
color: #ccff99;
font-weight: normal;
font-size: 12px;
float: right;
margin-bottom: 10px;
margin-right: 15px;
clear:right;}
.popup{
color:#efefef;
display:none;
float:none;
z-index:2;
margin-left:auto;
margin-right:auto;
margin-bottom:5px;
clear:both;
width:320px;}
.compopup{
color:#efefef;
display:none;
float:none;
z-index:2;
margin-left:2px;
margin-bottom:5px;
clear:both;
width:95%;}
.comframe{
width:100%;
height:400px;}
.modframe{
margin:auto;
width:320px;
height:400px;}
.sampleinfo{
cursor:pointer;
color: #b6365d;
font-weight: normal;
font-size: 12px;
text-decoration: underline;}
.commentbutton{
cursor:pointer;
color: #3663b6;
font-weight: normal;
font-size: 12px;
text-decoration: underline;}
.close{
cursor:pointer;
color: #CCFF99;
font-weight: normal;
font-size: 12px;
float:right;
margin-bottom:6px;}
.samplefixedwidth{
font-family: courier}
.sprite{
background-image: url(images/bordersprites.png);}
.spriteh{
background-image: url(images/hbordersprites.png);
background-repeat: repeat-x;
color: #cccccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-indent: 4px;
height: 20px;
margin: 0px;
padding: 0px;}
.corner {background-repeat: no-repeat;
width:20px;
height: 20px;
margin: 0px;
padding: 0px;
font-size: 9px;}
.midl {background-repeat: repeat-y;
width:20px;
margin: 0px;
padding: 0px;}
.midr {
background-repeat: repeat-y;
width:20px;
margin: 0px;
padding: 0px;}
.top_c {
background-position: -0px -0px;}
.topl_c {
background-position: -80px -40px;}
.topr_c {
background-position: -100px -40px;}
.midl_c {
background-position: -0px -0px;}
.midr_c {
background-position: -20px -0px;}
.botl_c {
background-position: -80px -60px;}
.botr_c {
background-position: -100px -60px;}
.bot_c {
background-position: -0px -20px;}
.top_d {
background-position: -0px -40px;}
.topl_d {
background-position: -80px -0px;}
.topr_d {
background-position: -100px -0px;}
.midl_d {
background-position: -40px -0px;}
.midr_d {
background-position: -60px -0px;}
.botl_d {
background-position: -80px -20px;}
.botr_d {
background-position: -100px -20px;}
.bot_d {
background-position: -0px -60px;}
.light{
border-top-width: 1px;
border-top-style: solid;
border-top-color: #eeeeee;
padding: 2px;}
.dark {
background-color: #0a0a44;
border-top-width: 1px;
border-top-style: solid;
padding: 2px;}
.error{
color:#ff0000;}
.highlight:hover{
background-color:#444444;
color:#3355ee;}
.highlight:hover td{
background-color:#444444;
color:#3355ee;}
.highlight:hover a{
background-color:#444444;
color:#3355ee;}
.toplayer{
position:relative;
left:275px;
top:-70px;
z-index:+1}